QMS(4)

NAME
qms - Quadrature mouse driver

SYNOPSIS
qms* at iomd?
wsmouse* at qms?

DESCRIPTION
This driver provides an interface to an IOMD quadrature mouse, found on IOMD20-based systems such as the Acorn Risc PC. The qms driver interfaces to the wsmouse(4) driver to provide a generic, machine-independent mouse interface.

SEE ALSO
pms(4), wsmouse(4)